linux:get_victor_vran_running_on_ubuntu_linux

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

linux:get_victor_vran_running_on_ubuntu_linux [2020/11/06 15:38]
brian created
linux:get_victor_vran_running_on_ubuntu_linux [2020/11/06 15:52] (current)
brian
Line 4: Line 4:
 After installing the GOG version of Victor Vran on an Ubuntu 20.04 system, it threw an error: **You need an OpenGL 3.2-capable graphics card to run this game.** Now, my AMD Radeon HD 6670 video card is definitely old, but it can still handle OpenGL 4.1. So, what's the problem? It seems that it's related to missing i386 libraries. One initial suggestion that I tried was to rename the ''$HOME/GOG Games/Victor Vran/game/i386'' folder, but that didn't work for me. After installing the GOG version of Victor Vran on an Ubuntu 20.04 system, it threw an error: **You need an OpenGL 3.2-capable graphics card to run this game.** Now, my AMD Radeon HD 6670 video card is definitely old, but it can still handle OpenGL 4.1. So, what's the problem? It seems that it's related to missing i386 libraries. One initial suggestion that I tried was to rename the ''$HOME/GOG Games/Victor Vran/game/i386'' folder, but that didn't work for me.
  
-So, here's what I had to do to get Victor Vran to work.+So, here's what I had to do to get Victor Vran to work. Credit goes to //robschi// at the [[https://www.gog.com/forum/victor_vran/howto_run_on_debian_64bit_with_an_amd_graphic_card|gog forums]] for the fix.
  
 * Install the following additional 32Bit libs: * Install the following additional 32Bit libs:
  • linux/get_victor_vran_running_on_ubuntu_linux.txt
  • Last modified: 2020/11/06 15:52
  • by brian